.divider-new h2 {
  font-weight: 600;
  font-size: 50px;
    margin-top: 5px;
    margin-bottom: 25px;
    color: #33691e;	  
}

/* SECTION NUMBER, HEADER AND BG */
.section-number {
  font-weight: 600;
  font-size: 100px;
  color: #e0e0e0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
}
.centered-number {
  text-align: center;
  right: 0;
  left: 0;
}
.section-heading {
  position: relative;
  z-index: 10;
}
section {
  position: relative;
}
.section-header {
  position: relative;
  z-index: 10;
  margin-bottom: 25px;
}
.sub-heading {
  font-size: 18px;
  margin-top: 13px;
}
.bgcolor-2 {
  background: #f7f7f7;
}
.white-bg {
  background: #ffffff;
}

/* SECTION SERVICES */
#services {
  padding-top: 50px;
	padding-bottom: 100px;
}
#services.cont {
	margin: : 5px 50px;
}

/* SECTION CONTACT */
#contact {
  padding-top: 200px;
}

/* SECTION PRESENTATION */
#presentation {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* SECTION HOME */
#home {
  padding-bottom: 50px;
}
  

/*---------------------------------------
   2.3 SECTION: OUR FOCUS
-----------------------------------------*/
.our-focus {
  position: relative;
  padding-top: 114px;
  padding-bottom: 150px;
}
.focuses .single-focus {
  padding-left: 28px;
  padding-right: 28px;
  padding-top: 30px;
  margin-top: 15px;
}
.focuses .single-focus .fa {
  font-size: 80px;
  margin-bottom: 5px;
}
.focuses .single-focus p {
  margin-top: 20px;
  margin-bottom: 30px;
}
.focuses .single-focus a {
  margin-bottom: 30px;
}
.focuses .single-focus h5 {
  font-size: 20px;
  font-weight: 400;
}

/*---------------------------------------
   1.5 LINES, SHADOW & GRADEINTS
-----------------------------------------*/
.red-line-bottom {
  border-bottom: 3px solid #fc5f45;
}
.green-line-bottom {
  border-bottom: 3px solid #38c695;
}
.purple-line-bottom {
  border-bottom: 3px solid #b27cf5;
}
.yellow-line-bottom {
  border-bottom: 3px solid #feb960;
}
.red-line-top {
  border-top: 3px solid #fc5f45;
}
.green-line-top {
  border-top: 3px solid #38c695;
}
.purple-line-top {
  border-top: 3px solid #b27cf5;
}
.yellow-line-top {
  border-top: 3px solid #feb960;
}
.four-lines {
  width: 100%;
}
.four-lines .line {
  width: 25%;
  float: left;
}
.three-lines {
  width: 100%;
}
.three-lines .line {
  width: 33.33%;
  float: left;
}
.diffuse-shadow {
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
}